@font-face {
    font-family: "myScript";
    src: url('../TaxProMobileRelease/includes/fonts/StyleScript-Regular.ttf') format("truetype");
}
.btn:hover{
    color: white;
}
.btn-cart {
    margin: 0% 4% !important;
}
.btn-checkout{
    display: contents;
    margin: auto;
    justify-content: space-around;
}
.btn-checkout:hover{
    color: black;
}
.btn-colorized {
    background-color: #3596d2;
    color: white;
    font-weight: 500;
    margin: 2vw auto !important;
    border-radius: 5px !important;
}
.btnDiv {
    min-height: 60px;
    height: 10vh;
    width: 100vw;
    display: flex;
    justify-content: space-evenly;
    bottom: 0;
    background-color: white;
    z-index: 100;
    position: fixed !important;
}
.checkout-icon{
    height: auto;
    font-size: 3em;
    width: 20%;
    vertical-align: bottom;
    margin: 1%;
}
.container-fluid {
    padding: 0px !important;
}
.copy {
    font-size: 8pt;
    padding-left: 20px;
    text-align: left;
}
#coverLayer{
    width: 100vw;
    height: 100vh;
    background-color: rgb(0,0,0,0.2);
}
.disclaimer{
    color: red;
    text-align: center;
}
.hidden{
    display: none;
}
.in-cart td {
    background-color: #c2f2bb !important;
/*    background-color: lightgreen !important;*/
}
.jumbotron{
    width: 100vw;
}
.link-text{
    font-size: 1.25em;
}
#message{
    color: red;
    text-align: center;
}
.money {
    text-align: right;
}
.name-label{
    font-size: 0.75em;
}
.no-pay td {
    background-color: lightgrey !important;
}
#notify-close{
    position: relative;
    float: right;
    padding-right: 1vw;
}
.notifyjs-mobileFriendly-base{
/*    background-color: rgb(225, 215, 70);*/
    background-color: #ffc107;
    text-align: center;
}
.pay-modal{ 
    position: fixed;
    padding: 2%;
    height: 90vh;
    width: 90vw;
    top: 2%;
    background-color: white;
    border: 5px solid #3e3e3d;
/*    border: 5px solid #9c0202;*/
    border-radius: 15px;
    z-index: 2000;
    margin: auto 5%;
    vertical-align: middle;
}
.pRed {
    font-size: x-large;
    text-align: center;
    color: #3e3e3d;
}
.redirect-text{
    font-size: 1.5em;
    /* margin-top: 50%; */
    margin: 0;
}
#redirect-text-area{
    position: relative;
    top: 33%;
    text-align: center;
    margin: 0 24%;
    min-width: 50%;
    max-width: 90%;
    height: 33vh;
}
.remove-space{
    padding: 0 !important;
}
.select-checkbox{
    padding: 0!important;
}
.select-checkbox::after {
    top: 50% !important;
}
.select-checkbox::before {
    top: 50% !important;
    width: 15px;
    height: 15px;
}
/* Mark the active step: */
.step.active {
    opacity: 1;
}
/* Hide all steps by default: */
.tab {
    display: none;
    padding: 1vw;
}
table {
    width: 100% !important;
    max-width: 100vw;
}
.topit {
/*    background: #3596d2 url(https://www.arkansastaxsearch.com/images/white_lw.png) no-repeat;*/
/*    display: inline-block;*/
    background: #3596d2;
    background-size: contain;
    background-position: center;
    border-bottom: #3e3e3d 6px solid;
    height: 120px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-family: "myScript", Verdana, Tahoma;
/*    text-align: center;*/
    font-size: 4em;
    color: white;

}
#total {
    font-weight: 600;
    float: right;
}
#tp-foot{
    margin-bottom: 10vh;
    padding-top: 5%;
    width: 100vw;
}
@media (orientation: landscape){
    .btn-colorized{
        text-align: center!important;
        vertical-align: middle!important;
    }
    #btnDiv{
        height: 20vh;
    }
    #tp-foot{
        margin-bottom: 20vh;
    }
}
@media screen and (min-height: 1000px){
    #btndiv {
        height: 5vh !important;
    }
    .btn-colorized{
        margin: 1vh auto !important;
    }
}
@media screen and (max-width: 600px){
    .checkout-icon{
        width: 20vw;
    }
}
